@charset "utf-8";

/* CSS Document */
.container {max-width: 1440px !important;}
body{ background:url(../images/bodybg1.jpg) no-repeat #2f6ec6 !important;  }
.header{margin:0 auto; padding:10px 0 0 0;}
.name{margin:0; padding:0; width:290px;}

.navbg{ margin:0 auto; padding:90px 0 0 0;  /*border-top:2px solid #06F; border-bottom:2px solid #666;*/ width:910px; background:url(../images/navbg.png) no-repeat; height:150px;}
ul.nav.navbar-nav{ margin:0; padding:0; }
.navbar-nav>li>a{ color:#000 !important; font-weight:bold; box-shadow:none !important;  font-family: 'Great Vibes', cursive; font-size:26px; width:168px; }
.navbar-nav>li>a:hover{ color:#FF0 !important; text-shadow:0px 1px 0px #000 !important;}
.navbar-inverse .navbar-nav>.active>a{  background: none!important;  color:#FF0 !important; text-shadow:0 1px 0 #000 !important; }
nav.navbar.navbar-inverse{ background:none !important; border:none !important;}
.call{display:none;}
.martext{margin:0; padding:0; width:100%; font-family: "Comic Sans MS", cursive; color:#FC0 !important; text-shadow:0 1px 0 #000 !important; font-size:18px !important;}

.phone{margin:-20px 0 0 500px; padding:0; width:332px; }
.banner{margin:-50px 0 0 0 !important; padding:0; width:1165px !important; position:absolute; z-index:9999;}
.dispaly{margin:340px 0 0 0; padding:0; width:100%; }
.dispaly h1{margin:0; padding:30px 0 0 0; font-family:"Arial Black", Gadget, sans-serif; font-size:22px; color:#fff; }

.pet {
		width:200px;
		padding:2em 1em 1em 1em; 		
		text-align: center;	
		
		-webkit-transition: all 300ms ease-out;
		   -moz-transition: all 300ms ease-out;
		    -ms-transition: all 300ms ease-out; 
		     -o-transition: all 300ms ease-out;
		        transition: all 300ms ease-out;
	}		
	.pet img {
		margin:auto;
		display:block;		
		
		-webkit-transform: scale(.9);
		   -moz-transform: scale(.9);
		    -ms-transform: scale(.9);
		     -o-transform: scale(.9));		
		        transform: scale(.9);
	
		-webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
		   -moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
		    -ms-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
		     -o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
		        transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	}	
	.pet:hover {
		background-color:;
		background-color: ;
		-webkit-border-radius: 10px;
		border-radius: 10px;		
		cursor: pointer;
	}	
	.pet:hover img {
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1));
		-ms-transform: scale(1);
		transform: scale(1);
	}	
.pageup{ margin:0; padding:0; width:100%;}

.welcome{margin:10px 0; padding:0; width:100%; }
.welcome h1{margin:0; padding:10px 0 0 0; font-family:"Arial Black", Gadget, sans-serif; font-size:18px; color:#FC0; text-shadow:0 1px 0 #000; }
.welcome p{margin:0; padding:0; font-family: Verdana, Geneva, sans-serif; font-size:15px; color:#fff; text-shadow:0 1px 0 #000; text-align: justify;}

.acti{margin:30px 0 0 0; padding:100px 0 0 0; width:100%; background:url(../images/actibg.jpg) no-repeat; width:100%; height:354px; }
.acti h1{margin:0; padding:30px 0 0 0; font-family:"Arial Black", Gadget, sans-serif; font-size:26px; color:#FC0; text-shadow:0 1px 0 #000; }
.acti p{margin:0; padding:0; font-family: Verdana, Geneva, sans-serif; font-size:15px; color:#fff; text-shadow:0 1px 0 #000; 
 line-height:22px; }

.bottom{margin:0; padding:0; width:100%; background: url(../images/scrollbg.jpg) no-repeat #122b44;}
.footer{margin:50px 0 0 0; padding:10px 0 20px 0; width:100%; }
.social img:hover { transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg); transition: all 0.6s ease 0s;
-webkit-transition: all 0.6s ease 0s;
-moz-transition: all 0.6s ease 0s;
-ms-transition: all 0.6s ease 0s;
-o-transition: all 0.6s ease 0s;}
.social li {display: inline-block; margin-right: 2px;}
.social { margin-top: 18px; }
.pageup{ margin:0; padding:0; width:100% !important; background:url(../images/welcomebg.png) repeat-x !important; height:500px; border-radius:9px;}
.pageup{ margin:0; padding:0; width:100%;}
.lady2{ margin:-40px 0 0 -110px; padding:0; width:550px; position:absolute; z-index:9999;}






#bubbles { height: 100% }

#bubbles { margin:0;}
.bubble {
    width: 20px;
    height: 20px;
    background: url(../images/bubble.png) no-repeat;
    border-radius: 200px;
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    position: absolute;
}

.x1 {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 0.2;
    -webkit-animation: moveclouds 15s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -moz-animation: moveclouds 15s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -o-animation: moveclouds 15s linear infinite, sideWays 4s ease-in-out infinite alternate;
}

.x2 {
    left: 200px;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 0.5;
    -webkit-animation: moveclouds 25s linear infinite, sideWays 5s ease-in-out infinite alternate;
    -moz-animation: moveclouds 25s linear infinite, sideWays 5s ease-in-out infinite alternate;
    -o-animation: moveclouds 25s linear infinite, sideWays 5s ease-in-out infinite alternate;
}
.x3 {
    left: 350px;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0.3;
    -webkit-animation: moveclouds 20s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -moz-animation: moveclouds 20s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -o-animation: moveclouds 20s linear infinite, sideWays 4s ease-in-out infinite alternate;
}
.x4 {
    left: 470px;
    -webkit-transform: scale(0.75);
    -moz-transform: scale(0.75);
    transform: scale(0.75);
    opacity: 0.35;
    -webkit-animation: moveclouds 18s linear infinite, sideWays 2s ease-in-out infinite alternate;
    -moz-animation: moveclouds 18s linear infinite, sideWays 2s ease-in-out infinite alternate;
    -o-animation: moveclouds 18s linear infinite, sideWays 2s ease-in-out infinite alternate;
}
.x5 {
    left: 150px;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0.3; 
    -webkit-animation: moveclouds 7s linear infinite, sideWays 1s ease-in-out infinite alternate;
    -moz-animation: moveclouds 7s linear infinite, sideWays 1s ease-in-out infinite alternate;
    -o-animation: moveclouds 7s linear infinite, sideWays 1s ease-in-out infinite alternate;
}



.x6 {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 0.2;
    -webkit-animation: moveclouds 15s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -moz-animation: moveclouds 15s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -o-animation: moveclouds 15s linear infinite, sideWays 4s ease-in-out infinite alternate;
}

.x7 {
    right: 200px;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 0.5;
    -webkit-animation: moveclouds 25s linear infinite, sideWays 5s ease-in-out infinite alternate;
    -moz-animation: moveclouds 25s linear infinite, sideWays 5s ease-in-out infinite alternate;
    -o-animation: moveclouds 25s linear infinite, sideWays 5s ease-in-out infinite alternate;
}
.x8 {
    right: 350px;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0.3;
    -webkit-animation: moveclouds 20s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -moz-animation: moveclouds 20s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -o-animation: moveclouds 20s linear infinite, sideWays 4s ease-in-out infinite alternate;
}
.x9 {
    right: 470px;
    -webkit-transform: scale(0.75);
    -moz-transform: scale(0.75);
    transform: scale(0.75);
    opacity: 0.35;
    -webkit-animation: moveclouds 18s linear infinite, sideWays 2s ease-in-out infinite alternate;
    -moz-animation: moveclouds 18s linear infinite, sideWays 2s ease-in-out infinite alternate;
    -o-animation: moveclouds 18s linear infinite, sideWays 2s ease-in-out infinite alternate;
}
.x10 {
    right: 150px;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0.3; 
    -webkit-animation: moveclouds 7s linear infinite, sideWays 1s ease-in-out infinite alternate;
    -moz-animation: moveclouds 7s linear infinite, sideWays 1s ease-in-out infinite alternate;
    -o-animation: moveclouds 7s linear infinite, sideWays 1s ease-in-out infinite alternate;
}



@-webkit-keyframes moveclouds { 
    0% { 
        top: 1500px;
    }
    100% { 
        top: -1500px;
    }
}

@-webkit-keyframes sideWays { 
    0% { 
        margin-left:0px;
    }
    100% { 
        margin-left:50px;
    }
}

@-moz-keyframes moveclouds {     
    0% { 
        top: 1500px;
    }

    100% { 
        top: -1500px;
    }
}

@-moz-keyframes sideWays {
    0% {
        margin-left:0px;
    }
    100% {
        margin-left:50px;
    }
}
@-o-keyframes moveclouds {
    0% { 
        top: 1500px;
    }
    100% { 
        top: -1500px;
    }
}

@-o-keyframes sideWays {
    0% {
        margin-left:0px;
    }
    100% {
        margin-left:50px;
    }
}
.engine{margin:1943px 0 0 510px; padding:0; position:absolute; z-index:999; text-align:center;}

@media screen and ( max-width:970px){
}

@media screen and (max-width: 700px){
}

@media screen and (max-width: 480px) {
.name{margin:-10px 0 0 0; padding:0; width:100%; text-align:center;}

.navbg{ margin:0; padding:0; height: auto; /*border-top:2px solid #06F; border-bottom:2px solid #666;*/ width:100%; background: #79f717; border-radius:5px;}
ul.nav.navbar-nav{ margin:0; padding:0; }
.navbar-nav>li>a{ color:#fff !important; font-weight:bold; box-shadow:none !important;  font-family: 'Great Vibes', cursive; font-size:26px; width:100%; text-align:center; }
.navbar-nav>li>a:hover{ color:#09C !important; text-shadow:0px 1px 0px #000 !important;}
.navbar-inverse .navbar-nav>.active>a{  background: none!important;  color:#09C !important; text-shadow:0 1px 0 #000 !important; }
nav.navbar.navbar-inverse{ background:none !important; border:none !important;}
.martext{margin:-18px 0 0 0; padding:0; width:100%; font-family: 'Great Vibes', cursive; color:#0FC !important; font-size:28px !important;}
.call { background: none repeat scroll 0 0 #2d6104; border-radius: 3px; color:#fff; display: block; float:left; padding:2px 5px 0 5px; margin:12px 0 0 20px;
height:24px; font-size:14px;}
.call a{ color:#fff;}
.phone{ display:none;}

.banner{margin:-5px auto !important; padding:0; width:92% !important; }

.dispaly{margin:100px 0 0 0; padding:0; width:100%; text-align:center !important; }
.dispaly h1{margin:0; padding:10px 0 0 0; font-family:"Arial Black", Gadget, sans-serif; font-size:22px; color:#fff; }
.acti{margin:30px 0 0 0; padding:10px 0 0 0; width:100%; background:url(../images/actibg.jpg) no-repeat; width:100%; height:354px; }
.bottom{margin:50px 0 0 0; padding:0; width:100%; background: url(../images/scrollbg.jpg) no-repeat #0e2841;}
.acti{margin:-40px 0 0 0; padding:100px 0 0 0; width:100%; background:url(../images/actibg.jpg) no-repeat; width:100%; height:auto; }
.footer{margin:10px 0 0 0; padding:10px 0 20px 0; width:100%; }
.acti h1{margin:0; padding:0 0 0 0; font-family:"Arial Black", Gadget, sans-serif; font-size:26px; color:#FC0; text-shadow:0 1px 0 #000; }

.pet {
		width:100%;
		padding:2em 1em 1em 1em; 		
		text-align: center;	
		
		-webkit-transition: all 300ms ease-out;
		   -moz-transition: all 300ms ease-out;
		    -ms-transition: all 300ms ease-out; 
		     -o-transition: all 300ms ease-out;
		        transition: all 300ms ease-out;}
				
.pageup{ margin:0; padding:0; width:100% !important; background:url(../images/welcomebg.png) repeat-x !important; height:auto; border-radius:9px;}
.lady2{ margin:0px 0 0 -40px; padding:0; width:50%; position:absolute; z-index:9999;}




